div.mfeedback {}
div.mf-name, div.mf-email, div.mf-captcha, div.mf-message {width:80%; padding-bottom:0.4em;}
div.mf-name input, div.mf-email input {width:60%;}
div.mf-message textarea {width: 60%;}
span.mf-req {color:red;}
div.mf-ok-text,div.mf-error-text {color:green; display: none; font-weight:bold; padding-bottom: 1em;}
div.mf-error-text{
    color:red;
}
#feedback-modal-footer {
    text-align: left;
}
feedback-modal-footer span {
    opacity: 0.6;
}
.user_form div.form_widget-content.error .user_form .form_widget-input{
    border-bottom: solid 1px red;
    position: relative;
}
.user_form div.form_widget-content em{
    opacity: 0;
    position: absolute;
    top: 53px;
    font-size: 12px;
    color: red;
}
.user_form div.form_widget-content.error em{
    opacity: 1;
}